Subject: Re: changes to Jeff's language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 21:42:00 -0700 (PDT)

Thanks Barbara:
Dorothy just phoned me and I believe we're all squared away.  Can you call her and make sure that you're comfortable?

Best,
Jeff

	BRBarkovich <[email-masked]> 07/09/2001 06:15 PM 	   To: [email-masked], [email-masked]  cc:   Subject: changes to Jeff's language	

In definition of spot market service, I would change 30 days to at least
90 days, not require the choice of there is no longer a competitive and
viable retail market, and maybe require the utility to come up with
something within that 90 day period.  I would also take out the language
that was added at the end of the first sentence and not replace it
unless we can get a clearer statement from Jeff of what he means.
Jeff-can you come up with something clearer? Barbara